$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.174.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.174.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = 'F4372A8CFF54CF75700DD872CC3575FE7995D2437FF9C8BA10341DAF736F8880'
  checksumType = 'sha256'
  checksum64 = 'F4372A8CFF54CF75700DD872CC3575FE7995D2437FF9C8BA10341DAF736F8880'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.32.174-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
